/*@import url("https://fonts.googleapis.com/css2?family=Jost:wght@200;300;400;500;600;700;800&display=swap");*/
/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;700&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Momo+Trust+Display&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Jost", serif;
}
label{
    text-shadow:none !important;
}
@media (min-width: 992px) {
 
    a.navbar-brand.navbar-logo {
        background: none; /* background color */
        border-radius: 0 0 12px 12px;
        /* padding: 14px 7px; */
    }
    a.navbar-brand.navbar-logo img{
        margin-left:0;
border-radius: 0 0 12px 12px;
        margin-top: -15px;
    }
   

}
.booking-form .frminput {
    height: 40px !important;
}
html h1, h2 {
    font-family: "Momo Trust Display", sans-serif;
   
}
.fw-bold {
    font-weight: 500 !important;
}
.fa-classic, .fa-regular, .fa-solid, .far, .fas {
    font-family: "Font Awesome 6 Free" !important;
}
.fa, .fa-brands, .fa-classic, .fa-regular, .fa-sharp, .fa-solid, .fab, .far, .fas {
    font-family: "Font Awesome 6 Free" !important;
}
.fa-brands, .fab {
    font-family: "Font Awesome 6 Brands" !important;
}